Subject: [mdnsext] BoF today, minuter taker and Jabber relay needed

From: Tim Chown <[email-masked]>
Date: Tue, 6 Nov 2012 14:11:12 +0000

Hi,

The mdnsext BoF is today at 15:20 US Eastern Time. The agenda is below.  
Slides are available here: https://datatracker.ietf.org/meeting/85/materials.html.
Remote participation details are here: http://www.ietf.org/meeting/85/remote-participation.html

Thomas and I will need someone to take minutes, and a Jabber relay - volunteers welcome!

Tim

Agenda: https://datatracker.ietf.org/meeting/85/agenda/mdnsext/

Extensions of the Bonjour Protocol Suite (mdnsext) BoF

TUESDAY, November 6, 2012 
1520-1650 Afternoon Session II 

Grand Ballroom C

=====================================================  * 

* Administravia (10 mins)   
  Note Well   
  Agenda bashing
  (Chairs)

* Goals of the BoF (10 mins)
  NB. RFC5434, Section 1
  (Chairs)

* Use cases for Bonjour in routed networks (15 mins)
  (Stuart Cheshire)

* Requirements (25 mins)
  draft-lynn-mdnsext-requirements-00
  (Kerry Lynn)

* Open discussion (20 mins)
  Charter bashing

* Questions and Conclusion (10 mins)
  Next steps towards a WG?